import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalCharacterComponent } from './journal-character.component';

describe('JournalCharacterComponent', () => {
  let component: JournalCharacterComponent;
  let fixture: ComponentFixture<JournalCharacterComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [JournalCharacterComponent]
    });
    fixture = TestBed.createComponent(JournalCharacterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
